<?php
include 'koneksi.php';

// Menangkap ID dari data yang ingin dihapus
$id = $_POST['id'];

// Query DELETE untuk menghapus data dari database
$sql = "DELETE FROM spbu WHERE id='$id'";

if ($conn->query($sql) === TRUE) {
    echo "Sukses";
} else {
    echo "Error: " . $sql . "<br>" . $conn->error;
}

$conn->close();
?>